<!docktype html>

<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>Example page</title>
    <meta name="description" content="Description of your page" />
    <meta name="uthos" content="tomrep" />
</head>

<body>
<div> 
    <h1 style="text-align:center;">Hrebeňovka Krivánskej Malej Fatry
    </h1>
</div>

<div>
<p style=text-align:center;>
    Trasa prechodu Krivánskej časti Malej Fatry vedie po červeno značenom turistickom chodníku zo Strečna do Zázrivej a jej najvyšším bodom je Veľký Kriváň s nadmorskou výškou 1709 m.n.m.
</p>
<img src="https://i.pinimg.com/originals/c5/38/07/c538075b3da2c8e81d9f3e12e85ec9f3.jpg" alt="Hrebeň Malej Fatry zobrazený na mape" height="400px"  class="center"/>
</div>
<br>
<div>
    <h2>Ako sa tam dostať?
    </h2>
    <p>Ideálnym východiskovým bodom na začatie hrebeňovky je obec Štefanová, kam vedie pomerne dobré autobusové spojenie zo Žiliny. Chodník vedie do sedla Medziholie, ktoré sa nachádza nad tisícmetrovou hranicou. Dovedie nás sem príjemný lesný chodník po zelenej značke. Stúpanie je relatívne príjemné a na hrebeň je možné dostať sa rýchlo.</p>
</div>
<br>
<div>
    <h2>Významné body a vrcholy na hrebeni
    </h2>
    <ul>
        <li>Sedlo Medziholie</li>
        <li>Stoh</li>
        <li>Hromové</li>
        <li>Poludňový Grúň</li>
        <li>Chleb</li>
        <li>Veľký Kriváň</li>
        <li>Malý Kriváň</li>
        <li>Pekelník</li>
        <li>Suchý</li>
        <li>Chata pod Suchým</li>
    </ul>
</div>
<br>
<div>
    <h2>Čo si zbaliť</h2>
    <table>
        <thead>
            <th>Jedlo</th>
            <th>Oblečenie</th>
            <th>Nice to have</th>
        </thead>
        <tbody>
            <tr>
                <td>Dostatok tekutín</td>
                <td>Merino oblečenie</td>
                <td>Magenzium</td>
            </tr>
            <tr>
                <td>Ovocie</td>
                <td>Kompresné ponožky</td>
                <td>Sprej na medvede</td>
            </tr>
            <tr>
                <td>Lepenák</td>
                <td>Šatka/šiltovka</td>
                <td>Opalovací krém</td>
            </tr>
        </tbody>
    </table>
</div>

</body>
</html>
